@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@400;500;600;700&display=swap');


body {
    color: #777;
    font-family: 'Quicksand';
    font-weight:900;
    overflow-x:hidden;
}
a{
  color: #777; 
 font-family: 'Quicksand';
}
.policy{
    margin-top:20px;
}
.logo{
        border-radius: 66px 66px 0px 0px;
    margin-top: 17px;
    margin-bottom: 17px;
}
h1,h2, h3, h4{
      font-family: Lato,sans-serif!important;
    text-transform: uppercase;
}
p,a{
    font-family: Lato,sans-serif!important;
    font-weight:normal;
}
.policy h1, .policy h2{
    font-size:26px;
}
.zuba {
    margin-top: 20px;
    width: 193px;
    height: 46px;
    background: #F8B308;
    color: #fff;
    font-size: 16px;
}
.navbar-nav a {
  color: #062F4E !important;
    font-size: 17px !important;
    line-height: 30px !important;
    padding: 10px 16px !important;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
}
.foot-sticky {
    background: #E7D9B6;
    text-align: center;
    position: fixed;
    bottom: 0px;
    right: 0px;
    width: 1543px;
    padding-top: 17px;
    padding-bottom: 14px;
}
.foot-sticky .btn-blue {
    border: 1px solid;
    background-color: none;
    color: #000!important;
    padding: 7px;
    font-size: 15px !important;
    border-radius: 20px;
    font-family: verdana;
}
.foot-sticky a {
    font-size: 18px;
    background: #F50808;
    background: none;
    color: #000 !important;
    margin-left: 46px;
}
.foot-sticky i{
    font-size:20px !important;
}
.navbar {
    width: 100%;
   background-color: #E7D9B6;
}

.home-benefits {
    list-style: none;
    line-height: 2.5;
}

.home-section {
    margin-top: 60px;
}

.far,
.fa-phone {
    font-size: 50px;
}

.hero-text {
    line-height: 2em;
    text-align: justify;
}

.register-form-wrapper {
    background-color: #F8B308;
    color: #000;
    padding: 20px;
    border-radius: 0px;
}

.register-form-wrapper p,
.register-form-wrapper h3 {
    color: #000;
}

.register-form-wrapper button {
    background-color: #cdb064;
    border-color: #906b3e;
}

.width-100 {
    max-width: 100%;
}
#features img {
    width: 100px;
    border-radius: 50%;
}
.top-cta-blue {
    text-align: center;
    background: #97C28A;
    padding: 28px;
    margin-top: 13px;
}
#features .main-services {
        padding: 10px;
    min-height: 150px;
}

#services a {
    font-size: 17px;
    color: #f8b308;
}

#services p {
    text-align: center;
    font-size: 14px;
    margin-top: 7px;
    color: #F8B35C;
}

#services p {
    text-align: center;
    font-size: 16px;
    margin-top: 7px;
    color: #b28955;
}
hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible;
    background: #F8B35C;
    width: 88%;
}
#services a:hover {
    text-decoration: none;
}

.back{
    background-image: url(../kashmirservetravelimages/kashmirservetravelimage.jpg);
    background: cover;
    width:100%;
    height: 100%;
}
.top-cta-blue{
       background-image: url(../images/background.jpg);
    background: cover;
    width:100%;
    height: 100%;
    color:#fff;
}
 .back img{
     margin-top:20px;
     margin-bottom:20px;
 }
.back h1{
    margin-top:56px;
    color:#fff;
}
.back p{
    margin-bottom:30px;
    color:#fff;
}
.btn-blue small scrool {
    font-size: 16px;
    padding: 14px 20px;
    border: 1px solid;
}
.main-services .meals i{
    font-size: 30px;
    color: #F8B35C;
}
.meals{
    padding-left:15px;
     padding-right:15px;
}
.email2 {
    margin-right:10px;
    background: #0e9e36;
    padding: 6px;
    border-radius: 6px;
    color: #fff !important;
    font-weight: normal;
    font-family: century gothic;
}
.email2:hover{
    color:#fff;
}
.top-cta-blue {
    color: #fff;
    font-size: 26px;
    margin-top: 0px;
}
.top-cta-blue .zuba a {
    color: #fff;
    font-family: century gothic;
    font-size: 21px;
    font-weight: bold;
    /* margin: 0px; */
}
.top-cta-blue h5{
        font-size: 24px;
}
.top-cta-blue a {
    color: #fff;
}
.btn-blue {
    border: 1px solid;
    background-color: #F8B308;
    color: #fff !important;
    padding: 2px;
    padding-left: 18px;
    padding-right: 20px;
    font-size: 17px !important;
    border-radius: 6px;
}

.main-services {
    margin-bottom: 10%;
    text-align: center;
    background: #F7F7F7;
    padding-bottom: 1em;
    border: 2px solid #F8B35C;
}
.main-services1 {
    margin-bottom: 10%;
    text-align: center;
    background: #F7F7F7;
    padding-bottom: 1em;
  
}
.testim-inner{
       border: 2px solid #9BC68C;
    padding: 10px;
    text-align: justify;
    min-height: 341px;
}

#testimonials {
    margin-top: 6%;
    margin-bottom: 6%;
}
#testimonials img {
   display: block;
    margin: 0 auto;
    margin-bottom: 1em;
    border-radius: 50%;
}
.small-col-inside {
        border: 1px solid;
    padding-bottom: 12px;
    padding: 10px;
   
}

.section-white no-padding img {
    border-radius: 10px 0px 0px 10px;
}
.small-col-inside h3{
        text-align: center;
    font-size: 2rem;
    font-weight: 600;
    color: #9BC68C;
}
.header {
    background:#F0F3F8;
}
.card{
    border: none;
}
.card-header{
    border: none;
    background-color: none;
}
.section-white{
    margin-bottom: 6%;
}
.services-wrapper i {
    font-size: 16px;
    color: #fff;
}
.section-grey h2{
        color: #9BC68C;
}
.services-wrapper{
    background-color: #f7f7f7;
padding-top: 10px;
}
.footer {
    background-color: #000;
    color: #F8B308;
    padding-top: 25px;
    margin-bottom: -149px;
}
.footer-bottom p{
    color: #fff
}
.footer a{
    color:#F8B308;
    
}
.footer i{
    font-size: 48px;
}
.footer h5{
    color: #fff
    
}
.section-title{
    color: #9BC68C;
}
.section-bg-2 a{
    color: #9BC68C;
}
.section-white button{
    color: #fff;
    font-weight: 600;
    width:100%;
}
#services h2 a {
    font-size: 16px;
    color: #f8b308;
}
.services-wrapper .main-services h3 {
    font-size: 16px;
    font-weight: bold;
    color: #b28955;
}
.contct{
        border: 1px solid;
line-height: 5rem;
padding: 10px;
    padding-top: 10px;
padding-top: 5%;
background-color: #f7f7f7;
}
.contct h4{
    color: #9BC68C;
text-align: center;
font-weight: 600;
}
.top-header a i{
        font-size: 15px;
    color: #062F4E;
}
.top-header{
    text-align: center;
}
.navbar-collapse{
    
}
.btn-info {
    color: #fff;
    background-color: #F8B308;
    border-color: #F8B308;
}
.btn-secondary {
    color: #fff;
    background-color: #0E9E36;
    border-color: #0E9E36;
}
.top-header a{
          color: #062F4E;
    float: right;
    margin-left: 2em;
    margin-top:35px;
}
.form-control{
        margin-bottom: 10px;
    
}
.section-bottom-border button{
        background-color: #F8B308;
         border-color: #906b3e;
         width:100%;
         margin-top:-33px;
}
.accordion button{
    color: #000;
}
#services{
        margin-top: 5%;
}
.dmopMx svg{
    display: none;
}
.navbar-toggler-icon .fa-bars {
    color: #062F4E;
}
.text-white{
    color: #000 !important;
}
.d-none{
    display: block;
}
@media (max-width: 768px) {
  .top-header a {
    color: #062F4E;
    float: none;
    /* margin-bottom: 7px; */
    margin-left: 2em;
    margin-top: 11px;
    margin-bottom: 5px;
}
    .header img{
            max-width: 100%;
            position: relative;
            left: 25%;
    }
    
    .h3, h3 {
    font-size: 25px;
}
    .h1, h1 {
    font-size: 31px;
    margin-top: 10px;
}
    .register-form-wrapper {
    background-color: #F8B308;
    color: #000;
    padding: 20px;
    border-radius: 0px;
    margin-top: -43px;
}
    .back img{
        width:100%;
    }
    .testim-inner {
        margin-bottom: 14px;
    }

    .small-col-inside {
        border: 1px solid #9BC68C;
    
        margin-top: 26px;
        border-radius: 0px;
    }
    .section-white{
        margin-bottom: 0%;
    }
    .responsive-bottom-margins iframe{
            max-width: 100%;
    }
    .navbar-collapse{
        padding-top: 0px;
        padding-left: 0px;
    }
    .top-header a{
        margin-left: 0%;
        display: block;
    }
    .responsive-bottom-margins{
        margin-top: 26px;
    }

}
        

.fa-star{
    color: #FDCC0D;
}

.register-form-wrapper button {
    background-color: #0E9E36;
    border-color: #906b3e;
    width: 100%;
    color: #fff;
}


/*=========================
  Icons
 ================= */

/* footer social icons */
ul.social-network {
	list-style: none;
	display: inline;
	margin-left:0 !important;
	padding: 0;
}
ul.social-network li {
	display: inline;
	margin: 0 5px;
}


/* footer social icons */
.social-network a.icoRss:hover {
	background-color: #F56505;
}
.social-network a.icoFacebook:hover {
	background-color:#3B5998;
}
.social-network a.icoTwitter:hover {
	background-color:#33ccff;
}
.social-network a.icoGoogle:hover {
	background-color:#BD3518;
}
.social-network a.icoVimeo:hover {
	background-color:#0590B8;
}
.social-network a.icoLinkedin:hover {
	background-color:#007bb7;
}
.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i,
.social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i {
	color:#fff;
}
a.socialIcon:hover, .socialHoverClass {
	color:#44BCDD;
}

.social-circle li a {
	display:inline-block;
	position:relative;
	margin:0 auto 0 auto;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	text-align:center;
	width: 50px;
	height: 50px;
	font-size:20px;
}
.social-circle li i {
    margin: 0;
    line-height: 50px;
    text-align: center;
    font-size: 1em;
}

.social-circle li a:hover i, .triggeredHover {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-ms--transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}
.social-circle i {
	color: #fff;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
}

.social-network a {
 background-color: #ffffff44;   
}
@media(max-width:500px){
   .foot-sticky a {
    font-size: 18px;
    background: #F50808;
    background: none;
    color: #000 !important;
    margin-left: 10px; 
}
.foot-sticky {
    width: 100%;
    margin-right: 0px;
}
#features{
    margin-top:20px;
}
}